<?php
error_reporting(1);
require_once 'sql.php';

$nome = $_GET['nome'];
$sobrenome = $_GET['sobrenome'];
$email = $_GET['email'];
$senha = $_GET['senha'];
$password = hash("whirlpool",$senha);


mysql_query("INSERT INTO `user` (`nome`, `sobrenome`, `email`, `password`, `level`, `premium`, `status`) VALUES ('$nome', '$sobrenome', '$email', '$password','1','5','1')");


?>